.legacy-notice {
	margin: auto;
	background-color: lightgoldenrodyellow;
	padding: 20px;
	margin-bottom: 50px;
	font-family: sans-serif;
}

@media screen and (min-width: 600px) {
	.legacy-notice {
		width: 50%;
	}
}

.legacy-notice a {
	color: darkgoldenrod;
	font-weight: bold;
}

.section {
	background: white;
	padding: 1em;
	margin-top: 2em;
	margin-bottom: 2em;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

ul li {
	margin-bottom: 1em;
}

/* created by Megan Lavengood, Jan 5 2023 */